### Struct

# FwupdPlugin StructCfuPayload

#### Description

    struct FuStructCfuPayload {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_cfu_payload_new

No description available.

###### fu_struct_cfu_payload_parse_stream

No description available.

#### Instance methods

###### fu_struct_cfu_payload_get_addr

No description available.

###### fu_struct_cfu_payload_get_size

No description available.

###### fu_struct_cfu_payload_ref

No description available.

###### fu_struct_cfu_payload_set_addr

No description available.

###### fu_struct_cfu_payload_set_size

No description available.

###### fu_struct_cfu_payload_unref

No description available.